html,body {
	background-color:#E6EEF7;
}

body {
	text-align:center;
	font-size:18px;
	color:#333333;
	font-family: "メイリオ", "Meiryo", sans-serif; 								/* for Other */
	font-family: "メイリオ", "Meiryo", sans-serif\9;                            /* for IE8 */
	*font-family:'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif; 	/* for IE6,IE7 */
	line-height:1.2em;
	line-height:1em\8;
}

.clear {
	clear:both;
}

.pc {
	display:none;
}

#container {
	text-align:left;
	border:solid 1px #CCCCCC;
}


/* ヘッダー */
#header {
	background:#FFFFFF url("../img/header_bg.png") repeat-x;
	border-bottom:solid 1px #CCCCCC;
}

#header #header_catch {
	color:#FFFFFF;
	background-color:#015198;
	font-size:80%;
	text-align:left;
	padding:10px;
	clear:both;
}

#header h1 {
	width:200px;
	height:90px;
	margin-left:10px;
	margin-right:30px;
	text-indent:-9999px;
	margin-bottom:10px;

}

#header h1#pzlogoimg {
	background:url("../img/pzlogo.png") no-repeat;
}

#header h1#pzlogoimg_newyear {
	background:url("../img/pzlogo_newyear.png") no-repeat;
}


#header #season_image {
	display:none;

}


/* フッター */
#footer {
	border-top:solid 1px #CCCCCC;
	background-color:#015198;
	text-align:center;
	padding:5px;
	color:#FFFFFF;
}


